[Task] Set globe parameter for GeoData coordinates in Wikibase
Closed, ResolvedPublic


We need to set the globe parameter for coordinates on Wikibase items that we add to ParserOutput for GeoData.

aude created this task.Oct 14 2015, 3:21 PM
aude updated the task description. (Show Details)
aude raised the priority of this task from to Normal.
aude added a project: Wikidata.
aude added a subscriber: aude.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2015, 3:21 PM

AFAIK it is currently always setting earth. Should fix that for other globes.

aude claimed this task.Oct 14 2015, 9:54 PM
aude added a project: Patch-For-Review.

Change 246419 merged by jenkins-bot:
Set globe for coordinates added to GeoData


JanZerebecki closed this task as Resolved.Oct 16 2015, 7:44 PM
hoo moved this task from Review to Done on the Wikidata-Sprint-2015-10-13 board.